.ddsmoothmenu {
	position: relative;
	z-index: 200!important;
	padding-top: 0px;
	padding-left: 0px;
	 font-size: 13px;
	 font-weight: 600;
	
	


}
.ddsmoothmenu ul {
	margin: 0px;
	padding: 0px;
	text-align: left;
	margin-left: 0px;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	display: inline;
	position: relative;
	list-style: none;
	float: left;
	padding-bottom: 0;
	text-align: center;

	
}
.ddsmoothmenu > ul > li{ margin-left: 0px;}
.ddsmoothmenu > ul > li+li{margin-left: 25px;}	
	
/*Top level menu link items style*/
.ddsmoothmenu ul > li > a {
	display: block;
	text-decoration: none;
	color: #000;
	text-align: center;
	position: relative;
	line-height:14px;
	padding:7px 0px 10px;
	text-transform: uppercase;

}
.header-dark .ddsmoothmenu ul > li > a{ color:#000; }
	
/*.ddsmoothmenu ul li.home{
	background: url(../images/home-divder.png) right center no-repeat;
	padding-right:23px;
	margin-left:26px;


}
.ddsmoothmenu ul li.home a{
	background:url(../images/icin-home.png) left top no-repeat;
	 display:block;
	  width:19px;
	  height:15px;
	    transition:all .3s ease-in-out; 
  -moz-transition:all .3s ease-in-out; 
  -webkit-transition:all .3s ease-in-out;
}
.ddsmoothmenu ul li.home a:hover{
	background:url(../images/icin-home.png) left bottom no-repeat;
}*/

/*.ddsmoothmenu ul li a:link {
	color:#222222;
}*/
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li.Select a,.ddsmoothmenu ul li a:hover{
	color:#1558a6;
	display: block;
	
}

/*************************************** corner *********************************/
.ddsmoothmenu ul .left a {
	padding: 0px;
}
.ddsmoothmenu ul .right ul li a {
	padding-left: 8px !important;
}
/*1st sub level menu******************************************************/
.ddsmoothmenu ul li ul {
	position: absolute;
	/*display: none;*/ /*collapse all sub menus to begin with*/
	width:350px;
	text-align: left;
	text-transform: none;
	 font-size:14px;
	z-index:10000000 !important;
	border:0px solid #eaeae8;
	box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
	-webkit-transform: translateY(60px);
	transform: translateY(60px);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	padding-top: 0px;
	-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;
	background: #FFF;
	-moz-box-shadow: 0px 0px 5px #B2C7A4;
    -webkit-box-shadow: 0px 0px 5px #B2C7A4;
    box-shadow: 0px 0px 5px #B2C7A4;
	
}
.ddsmoothmenu ul li ul span{ display: block; padding-top: 5px; font-size: 12px;}
/*.ddsmoothmenu ul li.has-sub > a{position: relative; padding-right: 16px;}
.ddsmoothmenu ul li.has-sub > a:after{content: "\f078"; font-size: 14px;        font-weight: 900;font-family: "Font Awesome 5 Pro"; cursor: pointer; position: absolute; right: 0px; margin-right: 0px; top: 0px; margin-top: 3px;}*/
    
	
.ddsmoothmenu ul li.has-sub:hover ul {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	visibility: visible
}
.ddsmoothmenu ul li.has-sub > a{ position: relative;}
.ddsmoothmenu ul li.has-sub > a:after{    font-family: "Font Awesome 5 Pro";font-weight: 900;content: "\f078"; display: inline-block; margin-left: 5px;}
.ddsmoothmenu ul li.has-sub:hover > a,.ddsmoothmenu ul li.has-sub.Select > a{color:#fbd100;}
.ddsmoothmenu ul li.has-sub:hover > a:after,.ddsmoothmenu ul li.has-sub:hover > a:before,.ddsmoothmenu ul li.has-sub.Select  > a:before,.ddsmoothmenu ul li.has-sub.Select  > a:after{ }	
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	padding-right: 0px !important;
	/*	border-bottom:1px solid #906f59;
*/	
	text-transform: none;
			border-left:0px solid #bebebe;
	border-right:0px solid #bebebe;
}
.ddsmoothmenu ul li ul li + li {
		border-left:0px solid #bebebe;
	border-right:0px solid #bebebe;
	margin-left:0 !important; 
}
.ddsmoothmenu ul li.Select ul li a,.ddsmoothmenu ul li ul li a,.ddsmoothmenu ul li.Select ul li a {
	color: #FFF;
	margin: 0;
	padding:15px 18px 15px 40px!important;
	/*padding-right:28px !important;*/
	text-align: left;
		border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	text-transform: none;
}

.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li.Select a,.ddsmoothmenu ul li.Select ul li a:hover {
	color:#fbd100 !important;
	
	
}
.ddsmoothmenu ul li ul li a:after{ display: none!important;}
.ddsmoothmenu ul li ul li a:hover:before,.ddsmoothmenu ul li ul li.Select a:before{
    content: "\f324";
	font-family: "Font Awesome 5 Pro";
    font-weight: 900;
	position: absolute; left: 0px; margin-left: 18px; top: 0px; margin-top: 15px; font-size: 12px; background: none;
	 display: none!important;
}
.ddsmoothmenu ul li ul li a i{ font-size: 18px;position: absolute; left: 0px; margin-left: 18px; top: 0px; margin-top: 15px;}
.ddsmoothmenu ul li ul li a.selected,.ddsmoothmenu ul li.Select ul li a.selected,.ddsmoothmenu ul li.Select ul li.Select a {
	color:#fbd100 !important;

	
}
.ddsmoothmenu ul li ul li .btm {
	border: 0px !important;
	margin-bottom: 0px;
}
/*.ddsmoothmenu ul li ul li ul li a {
	background-image:none;
	background-color:#dedede;
}
.ddsmoothmenu ul li ul li ul li a:hover {
	background-image:none !important;
	background-color:#f1f1f2;
}*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	position: absolute;
}
.downarrowclass {
	position: absolute;
	top: 5px;
	right: 4px;
	
}
.rightarrowclass {
	position: absolute;
	top:0px;
	margin-top:13.5px;
	right:0px;
	margin-right:12px;
}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow {
	position: absolute;
	/*background:url(../images/nav-bg.png) bottom left;*/
	z-index: 200;
	margin-left: 1px;
}
.toplevelshadow { /*shadow opacity. Doesn't work in IE*/
	opacity: 100;
}
.bg_none {
	background: none!important;
}
/*********************Select Submenu****************/

/*.ddsmoothmenu ul li.Select ul li a {
color: #707070;
	margin: 0;
	padding:18px 42px!important;
	
	text-align: left;
		
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	text-transform: none;
}

.ddsmoothmenu ul li.Select ul li a:hover {
	color:#c99717 !important;
	background:#2a2a2a !important;
	
	
}
.ddsmoothmenu ul li.Select ul li a.selected {
color:#c99717 !important;
	background:#2a2a2a !important;
	
	
}

.ddsmoothmenu ul li.Select ul li.Select a{
color:#c99717 !important;
	background:#2a2a2a;
	
	
}*/
/*********************Select Submenu 3Rd****************/
.ddsmoothmenu ul li.Select ul li.Select ul li a{
	color: #91c0ea;
	margin: 0;
	padding: 0px;
	padding:16px 19px !important;
	/*padding-right:28px !important;*/
	text-align: left;
		border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	background: url(../images/header-bg.png) !important;
	color:#FFF !important;
}
.ddsmoothmenu ul li.Select ul li.Select ul li a:hover {
			color:#e89e49 !important;
	background: url(../images/header-bg.png) !important;
}
.ddsmoothmenu ul li.Select ul li.Select ul li.Select a {
	color:#e89e49 !important;
	background: url(../images/header-bg.png) !important;
}

/*****************************Responsive*************************************/
@media (max-width: 1024px) {
.ddsmoothmenu ul li a {/*padding: 14.5px 12px;*/}
    

    

	    
	
	
}

@media (max-width:900px) {
.ddsmoothmenu ul li+li {}
    

    
}    
@media (max-width:768px) {
.ddsmoothmenu ul li+li {}
    
}    
    

/***************Mody*******/
.ddsmoothmenu ul li a img.downarrowclass{
	top:0px;
	margin-top:17px;
	 right:12px;
	 margin-right:0px;
	 height:8px; width:9px;
	 background:url(../images/down-arrow.png) center top no-repeat;
}
.ddsmoothmenu ul li a:hover img.downarrowclass,.ddsmoothmenu ul li a.selected img.downarrowclass,.ddsmoothmenu ul li.Select img.downarrowclass{
	background:url(../images/down-arrow.png) center top no-repeat;
}
/***************Sub Arrow*******/
/*.ddsmoothmenu ul li a img.rightarrowclass{
	 top:0px;
	margin-top:17px;
	 right:0px;
	 margin-right:19px;
	 height:12px; width:11px;
	 background: url(../images/arrow-right.png) center top no-repeat;
}
.ddsmoothmenu ul li a:hover img.rightarrowclass,.ddsmoothmenu ul li a.selected img.rightarrowclass,.ddsmoothmenu ul li.Select img.rightarrowclass{
	background: url(../images/arrow-right.png) center bottom no-repeat;
}
*/


@media(min-width:200px) {
	.ddsmoothmenu ul{ display:none;}
}

@media(min-width:960px) {
	.ddsmoothmenu ul{ display:block;}
}
@media(min-width:200px) {
.nav-main{ display: none;}

}
@media(min-width:1200px) {
.nav-main{ display: flex;}

}




